function FileData_Pairs(x)
{
x.t("hardware","devices");
x.t("description","found");
x.t("related","commands");
x.t("scpin","scpol");
x.t("scpin","closing");
x.t("keep","pins");
x.t("controlled","gipo");
x.t("sdport","sgio");
x.t("interface","3.17");
x.t("interface","tc65");
x.t("interface","application");
x.t("state","initializing");
x.t("necessary","keep");
x.t("pins","want");
x.t("pins","float\u00ading");
x.t("pins","high-impedance");
x.t("external","hardware");
x.t("external","devices");
x.t("gipo","related");
x.t("3.3.2","therefore");
x.t("want","output");
x.t("command","controlled");
x.t("command","least");
x.t("found","[1]");
x.t("3.17","gpio");
x.t("tc65","gpios");
x.t("tc65","starts");
x.t("spio","scpin");
x.t("recommended","connect");
x.t("settings","command");
x.t("settings","done");
x.t("[1]","tc65");
x.t("scport","sdport");
x.t("initializing","described");
x.t("float\u00ading","driving");
x.t("input","output");
x.t("configured","input");
x.t("commands","following");
x.t("ssio","detailed");
x.t("scpol","scport");
x.t("driving","external");
x.t("detailed","description");
x.t("section","3.3.2");
x.t("gpios","external");
x.t("gpios","again");
x.t("least","spio");
x.t("closing","gpios");
x.t("pull-up","pull-down");
x.t("output","necessary");
x.t("output","settings");
x.t("sgio","ssio");
x.t("pull-down","resis\u00adtors");
x.t("high-impedance","state");
x.t("application","interface");
x.t("described","section");
x.t("done","command");
x.t("gpio","interface");
x.t("gpio","pins");
x.t("gpio","configured");
x.t("following","spio");
x.t("starts","gpio");
x.t("connect","pull-up");
x.t("resis\u00adtors","gpio");
x.t("therefore","recommended");
x.t("devices","settings");
x.t("devices","gpio");
}
